#include "util.h"

void vTaskDelaySecUntil(TickType_t *previousWakeTime, const unsigned int sec)
{
    const TickType_t xFrequency = ((sec * 100) / portTICK_PERIOD_MS);
    vTaskDelayUntil(previousWakeTime, xFrequency);
}